.is-sticky .nonfixed-head{
    display: none;
}
.is-sticky .fixed-head{
    display: block;
}
.fixed-head{
    display: none;
}
@media (max-width:768px) {
    .is-sticky .fixed-head{
        display: none;
    }
}
.carousel-item img,
.carousel-item video {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
}
.carousel .carousel-indicators {
    position: static;
    margin-top: 15px;
}
.carousel .carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #007BFF;
}
.carousel .carousel-indicators .active {
    background-color: #0056b3;
}
.mob-insta{
    display: none;
}
@media (max-width:500px) {
    .mob-insta{
        display: block;
    }
    .des-insta{
        display: none;
    }
}
#instagram-carousel .carousel-indicators{
    list-style: none;
}
.desk-dis{
    display: flex;
    align-items: center;
}
@media only screen and (max-width: 991px) {
    .mobile-nav-area {
        display: flex;
    }
    .mobile-nav-area .mobile-icon{
        margin-top: 3px;
    }
    .desk-dis{
        display: none;
    }
}
/* CLients caurosel */
.clients-cau .carousels {
    width: 100%;
    /* max-width: 1200px; */
    overflow: hidden;
    position: relative;
}
.clients-cau .carousels-track {
    display: flex;
    animation: scroll 10s linear infinite;
}
.clients-cau .carousels-item {
    min-width: calc(100% / 6);
    padding: 15px;
    text-align: center;
    align-items: center;
    display: flex;;
}
.clients-cau .carousels-item img {
    width: 150px;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
}
.clients-cau .carousels-item img:hover {
    transform: scale(1.05);
}
@keyframes scroll {
    0% { transform: translateX(0); }
    100% { transform: translateX(-100%); }
}
@media (max-width: 900px) {
    .clients-cau .carousel-item {
        min-width: calc(100% / 4);
    }
}